@charset "UTF-8";
/*
body{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;font-size:.9em;color:#333;letter-spacing:.2em;line-height:1.8em;-webkit-text-size-adjust:100%}
*/
/*
body {
	font-family:
		"UD デジタル 教科書体 NP-R",
		"メイリオ",
		Meiryo,
		"ＭＳ Ｐゴシック"
		sans-serif;
}
*/
/*
下記で正常に動くが一旦やめとく。
body {
	font-family:
		"UD デジタル 教科書体 NP-R",
		"メイリオ",
		"ＭＳ Ｐゴシック",
		sans-serif;
	line-height:1.4em;
}
*/

.highlight {
    background: linear-gradient(transparent 65%,#fff94d 40%);
    font-style: normal;
}

.footer {
  text-align: right;
}

.index-heading {
  font-family: Verdana;
  font-weight: normal;
}

.ikkatsu {
	padding:10px;
	background-color: #f5e3a5;
	border-radius: 10px; /* ボックスの四つ角を丸くする */ 
	border: 1px solid black; /* 境界線を実線で指定 */
}

